@charset "euc-kr";
/* bg url: https://image.megagong.net/m/2026/ */

/* settings */
:root {
    --color-primary: #FF9F1A;
}
.eventWrap {font-family: "Pretendard", sans-serif; letter-spacing: normal; font-weight: 400; line-height: normal; color: var(--brand-color-gray-900);}
.evSection {padding: 120px 0;}
.evSection .mini_tit {font-weight: 500; letter-spacing: 0.2em; opacity: 0.6;}
.evSection .mini_tit sup {font-size: 0.6em;}
.evSection .con_tit + .mini_tit {margin-top: 10px;}
.evSection .mini_tit + .con_tit {margin-top: 10px;}
.evSection .con_box {margin-top: 50px;}
.evSection .evt_info {display: flex; flex-direction: column; align-items: flex-start; gap: 8px; width: fit-content; margin: 0 auto;}
.evSection .evt_info dl {display: flex; justify-content: flex-start; align-items: center; gap: 5px;}
.evSection .evt_info dl::before {content: ''; display: block; width: 20px; height: 20px; background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='20' height='20' viewBox='0 0 20 20' fill='none'%3E%3Crect x='9.33325' y='3.33301' width='1.33333' height='13.3333' rx='0.666667' fill='white'/%3E%3C/svg%3E") no-repeat center; order: 1;}
.evSection .evt_info dt {flex-shrink: 0; color: #FFF; font-weight : 700;}
.evSection .evt_info dd {color: #EDEDED; order: 1; text-align: left;}
.evSection .evt_info .notice {opacity: 0.5;}
.tx_primary {color: var(--color-primary);}
.tx_gradient {display: inline-block; background: linear-gradient(90deg, #1A1A1A 0%, #D2AB85 50%, #1A1A1A 100%); background-clip: text; -webkit-background-clip: text; -webkit-text-fill-color: transparent;}
.text-primary-white .tx_gradient {display: inline-block; background: linear-gradient(90deg, #FFF 0%, #D2AB85 50%, #FFF 100%); background-clip: text; -webkit-background-clip: text; -webkit-text-fill-color: transparent;}

/* evStickyBnr */
.evStickyBnr {border: none; background: none;}
.evStickyBnr.fixed {top: 10px;}
.evStickyBnr ul {display: flex; gap: 10px; max-width: 1080px; margin: 0 auto;}
.evStickyBnr li {flex: 1; border: 1px solid transparent; border-radius: 10px; background-image: linear-gradient(to right, rgba(255, 255, 255, 0.4) 0%, rgba(190, 144, 64, 0.4) 100%); background-origin: border-box; background-clip:  border-box;}
.evStickyBnr li + li::before {content: none;}
.evStickyBnr li a {position: relative; display: flex; justify-content: center; flex-direction: column; align-items: center; gap: 5px; color: #FFF; border-radius: 10px; background: linear-gradient(90deg, rgba(166, 124, 82, 0.00) 0%, rgba(213, 178, 144, 0.40) 50%, rgba(166, 124, 82, 0.00) 100%), #191919; overflow: hidden; padding: 20px 0;}
.evStickyBnr li a strong {display: block;}
.evStickyBnr li a .ds-badge {position: absolute; top: 0; right: 0; background: #FF9F1A; border-radius: 0 0 0 4px;}

/* evCon1 */
.evCon1 {padding: 40px 0 93px; background: url(https://image.megagong.net/m/2026/0904_plower3362/con1_bg.jpg) 50% 50% / 1920px auto no-repeat, linear-gradient(270deg, #5C3915 12.87%, #1A1A1A 86.85%) 50% 50% / cover no-repeat;}
.evCon1 .class_badge {position: absolute; top: 133px; right: 254px; display: flex; justify-content: center; align-items: center; width: clamp(110px, 13.5vw, 162px); height: clamp(110px, 13.5vw, 162px); border-radius: 50%; background: linear-gradient(223deg, #FEF3ED 14.95%, #FDE5CD 84.78%); box-shadow: 0 0 5px 0 #F5E9DD;}
.evCon1 .class_badge .tx_gradient {font-size: 22px; line-height: 1.4; background-image: linear-gradient(216deg, #B9630C 13.75%, #532C06 83.89%);}
.evCon1 .top_txt {display: flex; justify-content: center; align-items: center; gap: 30px; font-size: 22px; font-weight: 700; line-height: 1.2727; letter-spacing: 0.2em; opacity: 0.8; margin-bottom: 185px;}
.evCon1 .top_txt::before,
.evCon1 .top_txt::after {content: ''; display: block; width: 18px; height: 42px; background: url(https://image.megagong.net/m/2026/0904_plower3362/con1_leaf.svg);}
.evCon1 .top_txt::after {transform: rotateY(180deg);}
.evCon1 .mid_txt {max-width: 296px; margin: 0 auto 151px 119px;}
.evCon1 .sub_tit {font-size: 34px; font-weight: 700; margin-bottom: 9px;}
.evCon1 h3 {display: flex; justify-content: center; gap: 14px; font-size: 100px; letter-spacing: -0.02em; margin-bottom: 28px;}
.evCon1 h3 .tx_gradient {background-image: linear-gradient(90deg, #FFF 0%, #D5B290 50%, #FFF 100%);}

/* evCon2 */
.evCon2 {position: relative; padding: 120px 0 100px; background: #0A0804 url(https://image.megagong.net/m/2026/0904_plower3362/con2_bg.jpg) no-repeat; background-size: 1920px auto;}
.evCon2::before {content: ''; position: absolute; top: 0; left: calc(50% - 157px); transform: translateX(-100%); width: 820px; height: 100%; background: url(https://image.megagong.net/m/2026/0904_plower3362/con2_bg2.png) no-repeat; background-size: contain; background-position: 50% 0;}
.evCon2 .rank_wrap {display: flex; justify-content: center; gap: 20px; margin: 60px auto 87px;}
.evCon2 .rank_wrap li {flex: 1; max-width: 300px;}
.evCon2 .rank_wrap .ico {display: inline-block; max-width: 140px;}
.evCon2 .rank_wrap .bi {display: flex; justify-content: center; align-items: center; margin: 15px auto 10px; height: var(--text-h3-line-height);}
.evCon2 .rank_wrap li:nth-child(1) .bi {max-width: 177.5px;}
.evCon2 .rank_wrap li:nth-child(2) .bi {max-width: 182.5px;}
.evCon2 .rank_wrap .text-caption {opacity: 0.5;}
.evCon2 .book_wrap {max-width: 1077px; margin: 30px auto 0;}
.evCon2 .book_wrap + .text-caption {margin-top: 10px; opacity: 0.5;}
.evCon2 .btm_msg {width: 91%; max-width: 431px; margin: 30px auto 0;}

/* evCon3 */
.evCon3 {background: #1A1A1A url(https://image.megagong.net/m/2026/0904_plower3362/con3_bg.png) no-repeat; background-size: auto 100%;}
.evCon3 .main_tit {display: inline-block; color: #FFF; background: linear-gradient(90deg, rgba(166, 124, 82, 0.00) 0%, #D5B290 50%, rgba(166, 124, 82, 0.00) 100%); padding: 10px 60px; margin-bottom: 16px;}
.evCon3 .sub_tit {font-weight: 700; color: #FFF; margin-bottom: 20px;}
.evCon3 .feature_wrap {display: flex; flex-wrap: wrap; gap: 20px; max-width: 1000px; margin: 0 auto;}
.evCon3 .feature_wrap .item {width: calc(50% - 10px); display: flex; flex-direction: column; gap: 20px; border-radius: 5px; background: #FFF; padding: 40px 50px;}
.evCon3 .feature_wrap .tit {color: #FFF; border-radius: 5px; background: linear-gradient(90deg, rgba(166, 124, 82, 0.00) 0%, #A67C52 100%), #191919; padding: 10px 0; margin-bottom: 5px;}
.evCon3 .feature_wrap .txt {margin-top: auto; display: flex; justify-content: center; align-items: center; height: 86px; border-radius: 5px; color: #A67C52; background: #F5E9DD;}
.evCon3 .feature_wrap .ds-button {align-self: center;}
.evCon3 .pop_btn {background: #FF9F1A; margin-top: 20px; font-weight: 700; min-width: 300px;}

/* Ä¿¸®Å§·³ ÆË¾÷ */
.popupCurr {font-family: "Pretendard", sans-serif; letter-spacing: normal; font-weight: 400; line-height: normal; color: #FFF; text-align: center;}
.popupCurr .content_area {background: #151515; border-radius: 16px; box-shadow: 0 3px 15px 0 rgba(18, 21, 25, 0.10); padding: 20px 30px 30px;}
.popupCurr .pop_tit {margin-bottom: 20px;}
.popupCurr .curr_box {border: 1px solid transparent; border-radius: 10px; background-image: linear-gradient(#151515, #151515), linear-gradient(to right, rgba(255, 255, 255, 0.4) 0%, rgba(190, 143, 64, 0.4) 100%); background-origin: border-box; background-clip: content-box, border-box;}
.popupCurr .curr_box + .curr_box {margin-top: 14.5px;}
.popupCurr .curr_tit {margin: 20px 20px 10px; font-weight: 700;}
.popupCurr .curr_tit .ds-badge {display: block; width: fit-content; background: linear-gradient(90deg, rgba(166, 124, 82, 0.00) 0%, #D5B290 50%, rgba(166, 124, 82, 0.00) 100%), #876638; margin: 0 auto 4px;}
.popupCurr .curr_wrap {display: flex; gap: 10px; margin: 0 20px 20px;}
.popupCurr .curr_wrap li {flex: 1; border-radius: 10px; background: #444; overflow: hidden;}
.popupCurr .curr_wrap .tit {background: #A67C52; padding: 15px 0;}
.popupCurr .curr_wrap .con {display: flex; flex-direction: column; justify-content: center; align-items: center; gap: 4px; padding: 20px 0;}
.popupCurr .curr_wrap .con .ds-badge {background: #FF9F1A;}

/* evCon4 */
.evCon4 {background: #FFF;}
.evCon4 .eventVideo {max-width: 1000px; border-radius: 10px; margin: 0 auto 20px; background: none;}
.evCon4 .feature_wrap {display: flex; gap: 20px;}
.evCon4 .feature_wrap li {flex: 1; border-radius: 10px; background: #191919 url(https://image.megagong.net/m/2026/0904_plower3362/feature_item_bg.png) 50% 50% / cover no-repeat; padding: 25px 0;}
.evCon4 .feature_wrap li p {font-weight: 400; line-height: 1.5;}

/* evCon5 */
.evCon5 {background: linear-gradient(180deg, rgba(255, 255, 255, 0.00) 0%, #D5B290 97.83%), #FFF;}
.book_wrap {position: relative; max-width: 860px; margin: 0 auto;}
.book_wrap .book_cover {position: absolute; bottom: -26px; right: -30px; z-index: 3; max-width: 245px;}
.book_wrap .book_cover.has_badge {max-width: 280px; bottom: 0;}
.book_wrap .book_swiper {position: relative; overflow: hidden;}
.book_wrap .soon {position: absolute; top: 0; left: 0; width: 100%; height: 100%; border-radius: 5px; border: 1px solid #EDEDED; background: #4D4D4D; display: flex; justify-content: center; align-items: center; z-index: 2;}
.book_wrap .book_swiper .swiper-slide {position: relative;}
.book_wrap .book_swiper .swiper-slide .zoom_btn {position: absolute; right: 10px; bottom: 10px; width: 48px; height: 48px; background: #FF5752; border-radius: 50%; display: flex; justify-content: center; align-items: center; color: #FFF;}
.book_wrap .text-caption {opacity: 0.3; margin-top: 10px;}
.book_wrap + .ds-button {min-width: 300px; margin-top: 28px;}

/* evCon6 */
.evCon6 {background: #FFF;}
.evCon6 .eventVideo {max-width: 1000px; border-radius: 10px; margin: 0 auto 20px;}
.evCon6 .feature_wrap {display: flex; gap: 20px;}
.evCon6 .feature_wrap li {flex: 1; border-radius: 10px; background: #191919 url(https://image.megagong.net/m/2026/0904_plower3362/feature_item_bg.png) 50% 50% / cover no-repeat; padding: 25px 0;}
.evCon6 .feature_wrap li p {font-weight: 400; line-height: 1.5;}

/* evCon7 */
.evCon7 {background: linear-gradient(180deg, rgba(255, 255, 255, 0.00) 0%, #F5E9DD 50%, #A67C52 100%), #FFF;}
.evCon7 .review_tit {margin-top: 100px;}
.evCon7 .review_wrap {margin: 20px auto 10px;}
.evCon7 .review_wrap .swiper-wrapper {align-items: stretch; height: inherit; margin: 0 auto;}
.evCon7 .review_wrap .swiper-slide {width: 460px; border-radius: 5px; background: #FFF; padding: 30px 0;}
.evCon7 .review_wrap .tit {font-weight: 700; margin-bottom: 12px;}
.evCon7 .review_wrap p {color: #4D4D4D;}
.evCon7 .review_wrap + .text-caption {opacity: 0.5;}
.evCon7 .lec_wrap {padding: 40px; border-radius: 10px; background: #FFF; box-shadow: 0 0 20px 0 rgba(55, 90, 112, 0.10); margin-top: 50px;}

/* evCon8 */
.evCon8 {background: linear-gradient(180deg, #191919 0%, #A67C52 100%);}
.evCon8.event .bg_shadow {bottom: auto; top: 557px; height: 894px; background: url(https://image.megagong.net/m/2026/0904_plower3362/con8_bg.png) 50% 0% / 1911px auto no-repeat;}
.evCon8 .con_tit .evt_end {position: absolute; width: 22vw; max-width: 219px; height: 22vw; max-height: 219px; top: -195px; right: 23px; background: url(https://image.megagong.net/m/2026/0904_plower3362/evt_end.svg) no-repeat; background-size: contain;}
.evCon8 .evt_mark {display: inline-block; color: #FFF; border-radius: 30px; background: rgba(255, 255, 255, 0.20); padding: 8px 20px; margin-bottom: 20px;}
.evCon8 .mini_tit {font-weight: 700; letter-spacing: normal; opacity: 0.7;}
.evCon8 .con_tit + .mini_tit {opacity: 1;}
.evCon8 .con_tit {font-size: 50px; line-height: 1.2; }
.evCon8 .con_tit .tx_gradient {background-image: linear-gradient(90deg, #D5B290 0%, #FFF 100%);}
.evCon8 .main_tit {display: inline-block; color: #FFF; background: linear-gradient(90deg, rgba(213, 178, 144, 0.00) 0%, rgba(213, 178, 144, 0.70) 50%, rgba(213, 178, 144, 0.00) 100%); padding: 10px 60px; margin-bottom: 30px;}
.evCon8 .mega_card_wrap {max-width: 400px; margin-top: 38px;}
.evCon8 .mega_card_wrap .badge {position: absolute; top: -15px; right: -32.5px; font-weight: 700; font-size: 16px; line-height: 1.4; text-align: center; display: flex; justify-content: center; align-items: center; width: 22vw; max-width: 120px; height: 22vw; max-height: 120px; background: url(https://image.megagong.net/m/2026/0904_plower3362/event_badge.png) no-repeat; background-size: contain;}
.evCon8 .ds-button {font-weight: 700; background: #FF9F1A; color: #FFF; min-width: 300px; margin-top: 16px;}
.evCon8 .gallery_base_wrap {border-radius: 20px; color: #FFF; background: #191919; padding: 30px 40px; margin-top: 72px;}
.evCon8 .gallery_base_wrap .gallery_list>li {background: #FFF;}
.evCon8 .gallery_base_wrap .gallery_btit {color: #FFF; margin-bottom: 10px;}
.evCon8 .gallery_tit {display: flex; justify-content: space-between; align-items: center; margin-bottom: 25px; }
.evCon8 .gallery_tit .evt_tit_base {color: #FFF;}
.evCon8 .gallery_tit .table-order {position: static; margin: 0;}
.evCon8 .gallery_tit .table-order li a {color: #FFF; opacity: 0.8; font-weight: 400; font-size: 15px;}
.evCon8 .gallery_tit .table-order li.on a {font-weight: 700; opacity: 1;}
.gallery_base_wrap .gallery_list {display: flex;}
.gallery_base_wrap .gallery_list>li {padding: 0; border-radius: 10px; border-radius: 10px; border: 1px solid #ECECEC; overflow: hidden;}
.gallery_base_wrap .gallery_list>li .con {margin: 15px 20px; height: 105px; font-size: 15px; color: #1A1A1A; -webkit-line-clamp: 6; word-break: break-all;}
.gallery_base_wrap .gallery_list>li .bottom_area {font-weight: 400;  font-size: 13px; margin: 15px 20px 20px;}
.gallery_base_wrap .gallery_list>li .bottom_area .author li {font-size: 13px; color: #4D4D4D; padding-left: 10px; margin-left: 10px;}
.gallery_base_wrap .gallery_list li .best_icon {position: absolute; color: #FFF; border-radius: 5px; background: #FF5752; top: 8px; left: 8px; padding: 4px 8px;}
.gallery_base_wrap .no-data-base {background: #FFF; border: none; color: #B3B3B3; border-radius: 10px;}
.gallery_base_wrap .paging {margin-top: 30px; color: #FFF;}
.paging.gall strong,
.paging.gall a {color: #FFF;}
.evCon8 .radio-base.type-1 input + label {color: #FFF;}

/* evtoggleWarning */
.evtoggleWarning {padding: 0 !important; background: #1A1A1A;}
.evtoggleWarning .warningList {padding: 60px 0;}
.warningList li {color: #CCC; font-family: "Pretendard", sans-serif; font-size: 15px; line-height: 1.4667;}
.warningList li .s_tit {display: inline-block; font-size: 16px; line-height: 1.5; margin-bottom: 20px; color: #FFF;}
.warningList .f_dash li:first-child {padding-left: 0;}
.warningList li ul li a {font-size: inherit; color: #FB0; font-weight: 400; line-height: inherit; margin: 0;}

/* ÆË¾÷ */
.scroll-lock {position: fixed; width: 100%; overflow: hidden;}
.textbook_pop {position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: #4D4D4D; z-index: 10; display: none; }
.textbook_pop.show {display: block;}
.textbook_pop .content_area {width: 100%; height: 100%; display: flex; justify-content: center; align-items: center; padding: 0 20px;}
.textbook_pop .zoom_swiper {position: relative; max-width: 1476px;}
.textbook_pop .close_btn {position: absolute; width: 48px; height: 48px; border-radius: 50%; top: auto; left: auto; bottom: 30px; right: 20px; color: #FFF; background: #FF5752; z-index: 1;}

@media screen and (max-width: 1200px){
    .evSection {background-size: auto 100%;}

    .evStickyBnr.fixed {top: 0;}
    .evStickyBnr ul {max-width: none; gap: 0; border: 1px solid rgba(255, 255, 255, 0.40); border-left: none; border-right: none;}
    .evStickyBnr.fixed ul {border-top: none;}
    .evStickyBnr li {border: none; border-radius: 0; background: none;}
    .evStickyBnr li + li {border-left: 1px solid rgba(255, 255, 255, 0.40);}
    .evStickyBnr li a {border-radius: 0; background: #191919;}

    /* evCon1 */
    .evCon1 {padding: 0 !important;}
    .evCon1 .inner {padding: 34px 0 clamp(40px, 7.75vw, 93px);}
    .evCon1 h3 {font-size: clamp(42px, 8.333vw, 100px); margin-bottom: 0;}

    .evCon2::before {content: none;}
}
@media screen and (max-width: 992px){
    .evCon1 {background-size: auto 100%;}
    .evCon1 .class_badge {right: 20%;}
    .evCon1 .mid_txt {margin-left: 0;}

    .evCon3 .feature_wrap .item {padding: 20px;}

    .evCon4 .feature_wrap,
    .evCon6 .feature_wrap {gap: 10px;}
}
@media screen and (max-width: 768px){
    .evSection {padding: clamp(60px, 15.625vw, 120px) 0;}
    .evSection .mini_tit {letter-spacing: normal;}
    .evSection .con_box {margin-top: clamp(36px, 4.167vw, 50px);}
    .evSection .evt_info dl {align-items: flex-start; gap: 0;}

    .evStickyBnr li a {height: 100%; padding: 4px 0;}
    .evStickyBnr li a .ds-badge {position: static; border-radius: 4px;}
    .evStickyBnr li.event a {background: #FF9F1A;}
    .evStickyBnr li.event a strong {color: #FFF;}

    .evCon1 {padding: 40px 0 93px; background: url(https://image.megagong.net/m/2026/0904_plower3362/con1_bg_mo.png) 50% 0% / 100% auto no-repeat, linear-gradient(270deg, #5C3915 12.87%, #1A1A1A 86.85%) 50% 50% / contain no-repeat; background-position: 50% 0 !important;}
    .evCon1 h3 {flex-direction: column; gap: 5px; line-height: 1;}
    .evCon1 .sub_tit {font-size: clamp(26px, 4.427vw, 34px);}
    .evCon1 .class_badge {right: auto; left: 6.41vw; top: 77.692vw;}
    .evCon1 .class_badge .tx_gradient {font-size: clamp(18px, 2.865vw, 22px); line-height: 1.4;}
    .evCon1 .top_txt {font-size: clamp(15px, 2.865vw, 22px); letter-spacing: normal; gap: 8px; margin-bottom: 10px;}
    .evCon1 .mid_txt {max-width: 466px; width: 60%; margin: 0 auto clamp(260px, 71vw, 550px);}

    .evCon2 .rank_wrap {flex-direction: column; margin: 24px auto clamp(50px, 11.328vw, 87px);}
    .evCon2 .rank_wrap li {display: flex; gap: 10px; align-items: center; border-radius: 8px; background: #191919; padding: 20px 40px; max-width: none;}
    .evCon2 .rank_wrap .ico {width: clamp(70px, 18.229vw, 140px);}
    .evCon2 .rank_wrap .con {flex: 1;}
    .evCon2 .rank_wrap .bi {width: 70%; margin: 0 auto 10px;}
    .evCon2 .book_wrap {margin-top: 24px;}

    .evCon3 .feature_wrap {gap: 18px;}
    .evCon3 .feature_wrap .item {width: 100%; gap: 16px;}
    .evCon3 .feature_wrap .tit {font-weight: 700; margin: 0;}
    .evCon3 .feature_wrap .tit strong {color: #FB0;}
    .evCon3 .feature_wrap .img {max-width: 310px; margin: 0 auto;}
    .evCon3 .feature_wrap .txt {height: auto; padding: 12px;}
    .evCon3 .feature_wrap .ds-button {align-self: stretch;}
    .evCon3 .pop_btn {min-width: none; width: 100%;}

    .evCon4 .feature_wrap,
    .evCon6 .feature_wrap {flex-direction: column;}
    .evCon4 .feature_wrap li,
    .evCon6 .feature_wrap li {padding: 20px 0;}

    .evCon5 .book_wrap .book_cover,
    .evCon7 .book_wrap .book_cover {position: static; margin: 0 auto 16px; max-width: none; width: 33.333%;}
    .evCon5 .book_wrap .book_cover {padding-right: 10%; width: 60%;}
    .evCon5 .book_wrap .text-caption,
    .evCon7 .book_wrap .text-caption {text-align: center;}
    .evCon5 .book_wrap + .ds-button,
    .evCon7 .book_wrap + .ds-button {width: 100%;}

    .evCon7 .review_wrap .swiper-slide {width: 340px; padding: 24px 0;}
    .evCon7 .lec_wrap {padding: 20px 10px;}

    .evCon8.event {padding-bottom: 0;}
    .evCon8 .con_tit .evt_end {top: -20vw; right: 0;}
    .evCon8 .con_tit {font-size: clamp(34px, 6.51vw, 50px);}
    .evCon8 .gallery_base_wrap {padding: 50px 20px; border-radius: 0; margin: 48px -2.5% 0;}
    .evCon8 .gallery_tit .table-order li a {font-size: 14px;}
    .gallery_base_wrap .gallery_list {gap: 10px;}
    .gallery_base_wrap .gallery_list > li {width: calc(50% - 5px); margin-top: 0;}
    .gallery_base_wrap .gallery_list>li .con {margin: 10px 12px; font-size: 14px; height: 96px;}
    .gallery_base_wrap .gallery_list>li .bottom_area {margin: 10px 12px 20px;}

    .textbook_pop .zoom_swiper {max-width: 700px; width: 100%;}
}
@media screen and (max-width: 576px){
    .evSection .mini_tit {font-size: var(--text-body2-size); line-height: var(--text-body2-line-height);}

    .evStickyBnr li a strong {font-size: var(--text-body4-size); line-height: var(--text-body4-line-height);}

    .evCon2 .main_tit {font-size: var(--text-h5-size); line-height: var(--text-h5-line-height);}

    .evCon3 .sub_tit {font-size: var(--text-body2-size); line-height: var(--text-body2-line-height);}

    .evCon4 .feature_wrap,
    .evCon6 .feature_wrap {font-size: var(--text-body1-size); line-height: var(--text-body1-line-height);}
    .evCon4 .feature_wrap li p strong,
    .evCon6 .feature_wrap li p strong {font-weight: 400;}
}